﻿.liverySolid{color:rgb(228, 0, 0);}
h1{text-decoration:none;word-wrap:break-word;font-size:3em;font-weight: 400;font-style: normal;font-family: Georgia, serif;margin-top:0.25em;margin-bottom:0.5em;line-height: normal;color: rgb(0, 0, 0)}
h2{text-decoration:none;word-wrap:break-word;font-size:1.125em;font-weight: 400;font-style: normal;font-family: Georgia, serif;margin-top:1.875em;margin-bottom:0.5em;line-height: normal;color: rgb(0, 0, 0)}
.surveytitle{text-decoration:none;word-wrap:break-word;font-size:3em;font-weight: 400;font-style: normal;font-family: Georgia, serif;margin-top:0.25em;margin-bottom:0.5em;line-height: normal;color: rgb(0, 0, 0)}
.pagetitle{text-decoration:none;word-wrap:break-word;font-size:1.125em;font-weight: 400;font-style: normal;font-family: Georgia, serif;margin-top:1.875em;margin-bottom:0.5em;line-height: normal;color: rgb(0, 0, 0)}
.question,.mfp-closeX,.ui-datepicker-month,.ui-datepicker-year,.ui-datepicker-calendar,.ui-datepicker ,.ui-datepicker-title select{text-decoration:none;word-wrap:break-word;font-size:0.875em;font-weight: 700;font-style: normal;font-family: Arial, Helvetica, sans-serif;margin-top:1em;margin-bottom:0.375em;line-height: normal;color: rgb(49, 62, 64)}
.options,#lbCaption,.mfp-title,.ui-datepicker-calendar,.ui-datepicker-week-end,.ui-menu .ui-menu-item a,ul.ui-autocomplete{text-decoration:none;word-wrap:break-word;font-size:1em;font-weight: 400;font-style: normal;font-family: Arial, Helvetica, sans-serif;margin-top:0.375em;margin-bottom:0.75em;line-height: normal;color: rgb(49, 62, 64)}
.smalltext{text-decoration:none;word-wrap:break-word;font-size:0.75em;font-weight: 400;font-style: normal;font-family: Arial, Helvetica, sans-serif;margin-top:0.5em;margin-bottom:0.375em;line-height: normal;color: rgb(102, 102, 102)}
.mediumtext{text-decoration:none;word-wrap:break-word;font-size:1em;font-weight: 400;font-style: normal;font-family: Arial, Helvetica, sans-serif;margin-top:0.5em;margin-bottom:0.5em;line-height: normal;color: rgb(77, 88, 89)}
.largetext{text-decoration:none;word-wrap:break-word;font-size:1.375em;font-weight: 400;font-style: normal;font-family: Arial, Helvetica, sans-serif;margin-top:0.5em;margin-bottom:0.5em;line-height: normal;color: rgb(100, 118, 168)}

.checkboxImage, .radioImage{border:2px solid transparent;}
.errorbackground{background-color:rgb(241,127,127);}
.surveyslider-cursor.filled span {background-color:rgb(228, 0, 0);-moz-box-shadow:inset 0 0 1px 1px; color:rgb(228, 0, 0)}
.surveyslider-cursor span{border-color:rgb(228, 0, 0) !important;}
.checkboxImage:hover, .radioImage:hover{border:2px solid rgb(228, 0, 0)}
.imageSelected{border-color:rgb(228, 0, 0)}

/*.cardSortImageItemBox, .cardSortTextItemBox, .cardSortAnswerBox{border:1px solid rgb(228, 0, 0) !important;}*/
.cardSortImageItemBox, .cardSortTextItemBox, .cardSortAnswerBox{border:1px solid rgb(228, 0, 0) !important;}

.cardSortHand {color: rgb(228, 0, 0);}
.navigation,.progressbartext,#tooltipInner2,#zz,.ui-datepicker-year,.ui-datepicker-month{text-decoration:none;word-wrap:break-word;font-size:0.75em;font-weight: 700;font-style: normal;font-family: Arial, Helvetica, sans-serif;margin-top:0.5em;margin-bottom:0.75em;line-height: normal;color: rgb(228, 0, 0);color: rgb(228, 0, 0);background-color:rgb(255, 255, 255)}
.progressbar{vertical-align:middle;height:5px;width:10px;border-style:solid; border-width:1px 0px 1px 1px;background-color:rgb(228, 0, 0);border-color:rgb(228, 0, 0)}

.progressbarx{vertical-align:middle;height:5px;width:10px;background:none;border-style:solid;border-color:#c0c0c0;border-width:1px 0px 1px 0px;}
.bgcolor,.mfp-bgX,.mfp-title{background-color:rgb(255, 255, 255);}
.mfp-title:empty{opacity:0;}
.ui-datepicker-header,.ui-datepicker-calendar{background-color:rgb(255, 255, 255);}
form,.formshadow{background-color:rgb(255, 255, 255);}

.navigation,.dialogButtonsOptionsOK{border:none !important;font-size:1em !important;color:white !important;background-color:rgb(228, 0, 0) !important;}

.navigation:hover,.dialogButtonsOptionsOK:hover,.navigation:focus, .navigation:active{
background-color:transparent !important;color:rgb(228, 0, 0) !important;
}
.horizontalarray:hover, .hangingIndent:hover{
	background-color:rgb(241,127,127);
}

div.matrixRow .matrixCenter:not(.starItem):hover{
	background-color:rgb(241,127,127);
}

.surveyslider-slider:hover{
	background-color:rgb(241,127,127) !important;
}
input[type=text].options.liveryborder, textarea.liveryborder{
	border:none !important;
	background-color: #f0f0f0;
	padding:6px;
	line-height:1.5;
}

select.options{
	color:#000000 !important;
	background-color:#e0e0e0;
	border:1px solid #e0e0e0;
	padding:6px !important;
}

.hangingIndent label{
	line-height:1.5;
}

.tableZero tr td{line-height:1.5;}

.mobShow{font-size:2em;}

.clearDate{margin-top:10px;}

button{border:0 !important;}

.smiley.selected{
	border-bottom:2px solid rgb(228, 0, 0);
}

form{max-width:700px;}
.errorbackground{background-color:rgb(241,127,127);}
